FROM debian:latest

WORKDIR /opt

RUN apt-get update && apt-get install -y wget
RUN wget https://github.com/vitessio/vitess/releases/download/v14.0.4/vitess_14.0.4-7fafc94_amd64.deb
RUN dpkg -i vitess_14.0.4-7fafc94_amd64.deb

CMD ["/bin/sh"]